/*********************** UI ************************* *
 *  1. Buttons
 *  2. Forms
 *      2.1. Input
 *      2.2. Placeholder
 *      2.3. Misc Form Elements
 *  3. Misc UI Elements
****************************************************/

/******************* 1. Buttons ********************/

.uk-button,
.hbspt-form input[type="submit"] {
    font-size: 0.8125rem;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.5;
    padding: 15px 50px;
    border-radius: 50px;
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
}
.uk-button:hover,
.uk-button:focus {}
.uk-button-primary,
.uk-button-secondary:hover {
    background: #13c0f2;
    border: 1px solid #13c0f2;
}
.uk-light .uk-button-primary,
.uk-button-secondary:focus,
.uk-light .hbspt-form input[type="submit"] {
    border-color: transparent; /* was #d52678 */
}
.uk-button-primary:hover,
.uk-button-secondary {
    background: #fff;
    color: #13c0f2;
    border: 1px solid #13c0f2;
}
.uk-light .hbspt-form input[type="submit"] {
    background-color: #d52678;
    color: #fff;
}
.uk-light .uk-button-primary:hover,
.hbspt-form input[type="submit"]:hover,
.hbspt-form input[type="submit"]:focus {
    border-color: #bf226c;
    background-color: #bf226c;
    color: #fff;
}
.uk-button-secondary-grayscale {
    color: #8c8c8c;
    border-color: #ccc;
}
.uk-button-inverse,
footer .hbspt-form input[type="submit"] {
    color: #fff;
    background: #13c0f2;
}
.uk-button-orange {
    color: #f19f57;
    background: #fff;
}
.uk-button-orange:hover,
.uk-button-orange:focus {
    color: #fff;
    background: #f19f57;
}
.uk-button-bordered {
    border: 3px solid #fff;
}
.uk-button-short {
    padding: 15px 45px;
}
.uk-button-small,
footer .hbspt-form input[type="submit"] {
    padding: 8px 25px;
}
.uk-button-text-large {
    font-size: 1rem;
}

/******************** 2. Forms *********************/

/**** 2.1. Input ****/

.uk-input,
.uk-textarea,
.uk-select,
.uk-select + span,
.uk-select:not([multiple]):not([size]),
.hbspt-form input,
.hbspt-form textarea,
.hbspt-form select {
    font-size: 16px;
    color: #000;
    height: auto;
    padding: 10px 15px;
    background: #fff;
    box-shadow: 0 7px 10px rgba(160, 168, 169, 0.14);
    border-radius: 5px;
    border: none;
    width: 100%;
    display: block;
}
.uk-input-big,
.uk-input-big.uk-select:not([multiple]):not([size]),
.uk-input-big + span {
    padding: 30px 20px;
}
.uk-light .uk-input,
.uk-light .uk-select,
.uk-light .uk-select + span,
.uk-light .uk-select:not([multiple]):not([size]),
.uk-light .uk-textarea {
    background: rgba(255, 255, 255, 0.1);
    box-shadow: none;
    color: #acaeb7;
}
.uk-light .uk-input:focus,
.uk-light .uk-select:focus,
.uk-light .uk-select + span:focus,
.uk-light .uk-select:not([multiple]):not([size]):focus,
.uk-light .uk-textarea:focus {
    background: rgba(255, 255, 255, 0.05);
}
.uk-checkbox,
.uk-checkbox:checked,
.uk-checkbox:checked:focus,
.uk-light .uk-checkbox,
.uk-light .uk-checkbox:checked,
.uk-light .uk-checkbox:checked:focus {
    background-color: #fff;
    border-color: #acb5c1;
    border-radius: 6px;
    height: 22px;
    width: 22px;
    padding: 3px;
}
.uk-light .uk-checkbox,
.uk-light .uk-checkbox:checked,
.uk-light .uk-checkbox:checked:focus {
    border-color: #fff;    
    border-radius: 3px;
}
.uk-checkbox:checked,
.uk-light .uk-checkbox:checked {
    background-image: url("../../img/check-blue.svg");
    background-size: 66% auto;
}

/**** 2.2. Placeholder ****/

.uk-input::-ms-input-placeholder,
.hbspt-form input::-ms-input-placeholder {
    color: #aeb7c3 !important;
    opacity: 1;
}
.uk-input::placeholder,
.hbspt-form input::placeholder {
    color: #aeb7c3;
    opacity: 1; 
}
.uk-textarea::-ms-input-placeholder,
.hbspt-form textarea::-ms-input-placeholder {
    color: #aeb7c3 !important;
    opacity: 1;
}
.uk-textarea::placeholder,
.hbspt-form textarea::placeholder {
    color: #aeb7c3;
    opacity: 1;
}

/**** 2.3. Misc Form Elements ****/

.hbspt-form .hs-form-field + .hs-form-field {
    margin-top: 15px;
}
.hbspt-form label {
    color: #fff;
    display: none;
}
.hbspt-form ul {
    list-style: none;
    padding: 0;
}
.hbspt-form .hs-form-booleancheckbox-display {
    display: flex;
    align-items: baseline;
}
.hbspt-form .hs-form-booleancheckbox-display input {
    margin-right: 12px;
    width: auto;
}
footer .hs_submit {
    margin-top: 15px;
}
footer .hbspt-form input[type="submit"] {
    width: auto;
}

/*************** 3. Misc UI Elements ****************/

.uk-form-label {
    font-size: 0.875rem;
    color: #1a1a1a;
    text-transform: uppercase;
}
.uk-position-overflow {
    transform: translate(-50%, 50%);
}
.uk-position-overflow-top {
    transform: translate(-50%, -50%);
}
.uk-position-searchform {
    transform: translate(0%, 25%);
}
.uk-dotnav > * > *,
.uk-dotnav > .uk-active > *,
.uk-dotnav > :hover > * {
    border-color: #fff;
}
.uk-dotnav > .uk-active > *,
.uk-dotnav > :hover > * {
    background-color: #4cbceb;
}
.slider-navigation {
    padding: 15px 12px;
    border: 3px solid transparent;
    border-radius: 999em;
}
.slider-navigation:hover {
    border-color: #d6dae0;
}
.uk-card-default {
    border-radius: 5px;
    box-shadow: 0 7px 10px rgba(160, 168, 169, 0.14);
}
.uk-pagination > * > * {
    color: #acb5c1;
    font-weight: 700;
    font-size: 18px;
}
.uk-pagination > * > :hover,
.uk-pagination > * > :focus,
.uk-pagination > .uk-active > * {
    color: #d52678;
}
.uk-modal-dialog {
    width: 1280px;
}
#page-chapters .uk-modal-dialog.uk-modal-body {
    padding: 30px;
}
#page-chapters .uk-modal-dialog {
    width: 600px;
}
#page-chapters .uk-modal-header {
    padding: 15px 0;
}
#page-chapters .uk-modal-body {
    padding: 30px 0;
}
[class*="uk-modal-close-"] {
    top: 20px;
    right: 20px;
}
.uk-accordion-title {
    margin-top: 5px;
}
.uk-accordion-title::before {
    width: 14px;
    height: 18px;
    background-image: url("../../img/arrow-down.svg");
    position: relative;
    top: 7px;
    z-index: 9;
    cursor: pointer;
}
.uk-open > .uk-accordion-title::before {
    background-image: url("../../img/arrow-up.svg");
}
.uk-accordion-title a {
    display: block;
}
.uk-accordion-content {
    margin: 20px 0;
}
.uk-tooltip {
    background: #fff;
    color: #231f20;
    font-weight: 600;
    font-size: 0.875rem;
    text-align: center;
    padding: 5px 10px;
    max-width: 120px;
}